/* RESET DE ESTILOS PARA QUE SE VEA IGUAL EN TODOS LOS NAVEGADORES */

*, *::before, *::after {
  box-sizing: border-box;
}
* {
  margin: 0;
}
body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}
input, button, textarea, select {
  font: inherit;
}
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
p {
  text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: balance;
}

/* CARGA DE LAS FUENTES */
@font-face {
    font-family: Raleway;
    src: url(./fuentes/Raleway/raleway.ttf);
}

/* ESTILOS */
body{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 0 0px;
    font-family: Raleway,sans-serif;
}
a{
    text-decoration: none;
    color:inherit
}
.titulo-fondo-morado{
    background:linear-gradient(to right, #4e2c69, #B9B0CD, #4e2c69, #B9B0CD);
    color:#fff;
    padding:30px 10px;
    text-align: center;
    font-size: clamp(18px, 10vw, 88px);
    line-height: 1;
}
.link-de-instagram{
    color:#fff;
    font-size: 14px;
    padding-bottom:20px;
}
.fondo-morado-cajas {
    display: flex;
    background-color: #4e2c69;
    justify-content: space-between;
    color:#fff;
}
.mensaje-fondo-morado{
    padding-left:20px;
    display:grid;
    place-content: center;
}
.fondo-morado-cajas img{
    height: 100%;
    max-height: 260px;
    object-fit: contain;
    width: 50%;
}
.mensaje-fondo-morado{
    font-size: clamp(18px, 10vw, 88px);
    line-height: 1;
    padding-block:20px;
    
}
.cuerpo-titulo{
    font-size:24px;
    font-weight: bold;
    margin-block:20px;
}
.mensaje{
    font-size:18px;
    margin-block:20px;
}
.mensaje p{
    margin-block:20px;
}
.cuerpo{
    padding:15px;
}
.firma{
    font-size: 1.5em;
    text-align: right;
    margin-block:20px;
}
.contenedor-cajas-cuadradas>.caja-con-texto{
    padding:20px;
    display:grid;
    place-content: center;
}
.titulo-caja-texto{
    font-size: 4.5vw;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
}
.subtitulo-caja-texto{
    font-size: 3.5vw;
    text-align: center;
    line-height: 1.2;

}
.texto-light-caja-texto{
    font-weight: 300;
    text-align: center;
    font-size: 2vw;
}
.contenedor-cajas-cuadradas>.caja-con-texto{
    background: linear-gradient(135deg,rgb(99, 38, 118) 0%, rgba(188, 161, 196));
    color:#fff;
    flex-basis: 0.5;
    aspect-ratio: 1/1;
    width: 100%;
    line-height: 1.2;
}
.contenedor-cajas-cuadradas>.caja-con-imagen{
    color:#fff;
    flex-basis: 0.5;
    aspect-ratio: 1/1;
    width: 100%;
    padding:20px;
}
.contenedor-cajas-cuadradas>.caja-con-imagen img{
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: cover
}

.contenedor-cajas-cuadradas{
    display:flex;
    gap:0;
}
table{
    font-weight: 500;
    border-color: red;
    border-collapse: collapse;
    width: 100%;
    border:1px solid #632676;
}
td[colspan='3']{
    background: linear-gradient(to right,rgb(99, 38, 118) 0%, rgba(188, 161, 196));
    color:#fff;
    font-size: 2em;
    text-align: center;
}
tr{
    text-align: center;;
}
img.rrss{
    width: 30px;
    height: 30px
}
.link-rrss{
    text-align: center;
    font-size: clamp(10px,1.2vw,20px);
    padding-inline:15px;
    padding-block:20px;
    & a img{margin:0 auto;}
    
}